﻿@charset "utf-8";
/* CSS Document */

/* -- -- -- -- -- -- -- -- -- -- -- -- -- -- --
 -- -- -- OVERALL PAGE FORMATTING -- -- -- 
 -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- */

/* main body */
body {
	/* background: #ffffff url(/Presentation/images/background.gif) repeat-x; */
	color: #000000;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	margin: 0;
	padding: 0;
	text-align: left;
}

img
{
    border: none;
    border-spacing: 0;
}

/* general styles */
a { color: #9a1f22; }
a:hover { color: #663300; }

a.topnav:link {
	color: #000000;
	font-family: Georgia;
	font-size: 14px;
	text-decoration: none;
}
a.topnav:visited {
	color: #000000;
	font-family: Georgia;
	font-size: 14px;
	text-decoration: none;
}
a.topnav:hover {
	color: #9a1f22;
	font-family: Georgia;
	font-size: 14px;
	text-decoration: underline;
}

.small-headers {
	font-family: Arial;
	font-size: 12px;
	color: #9a1f22;
}

a.no-underline:link {
	color: #000000;
	text-decoration: none;
}
a.no-underline:visited {
	color: #000000;
	text-decoration: none;
}
a.no-underline:hover {
	color: #663300;
	text-decoration: underline;
}

a.small-links:link {
	color: #000000;
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
}
a.small-links:visited {
	color: #000000;
	text-decoration: none;
}
a.small-links:hover {
	color: #9a1f22;
	font-family: Arial;
	font-size: 11px;
	text-decoration: underline;
}

.box-text {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
}

.small-text {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.small-text p { padding: 0; margin: 0; }
.small-text a:link {
	color: #000000;
	text-decoration: none;
}
.small-text a:visited {
	color: #000000;
	text-decoration: none;
}
.small-text a:hover {
	color: #663300;
	text-decoration: underline;
}

a.bottom-nav-links:link {
	color: #000000;
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
}
a.bottom-nav-links:visited {
	color: #000000;
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
}
a.bottom-nav-links:hover {
	color: #9a1f22;
	font-family: Arial;
	font-size: 12px;
	text-decoration: underline;
}

a.note-text:link {
	color: #EE7938;
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
}
a.note-text:visited {
	color: #EE7938;
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
}
a.note-text:hover {
	color: #663300;
	font-family: Arial;
	font-size: 12px;
	text-decoration: underline;
}

.feature-text {
    color: #000000;
    font-family: Arial;
    font-size: 13px;
    text-decoration: none;
}
.feature-text a:link {
    color: #663300;
    font-family: Arial;
    font-size: 13px;
    text-decoration: none;
}
.feature-text a:visited {
    color: #663300;
    font-family: Arial;
    font-size: 13px;
    text-decoration: none;
}
.feature-text a:hover {
    color: #9a1f22;
    font-family: Arial;
    font-size: 13px;
    text-decoration: underline;
}

.mainnav-text {
	font-family: Arial;
	font-size: 14px;
	color: #000000;
}

a.side-nav-text:link {
	color: #314a9c;
	font-family: Arial;
	font-size: 13px;
	text-decoration: none;
}

a.side-nav-text:visited {
	color: #314a9c;
	font-family: Arial;
	font-size: 13px;
	text-decoration: none;
}

a.side-nav-text:hover {
	color: #314a9c;
	font-family: Arial;
	font-size: 13px;
	text-decoration: underline;
}

.titles {
	font-family: Arial;
	font-size: 18px;
	color: #663300;
	font-style: normal;
	font-weight: bold;
}

h1, h2 {
	font-family: Arial;
	font-size: 18px;
	color: #663300;
	font-style: normal;
	font-weight: bold;
}

.body-text {
	font-family: Arial;
	font-size: 13px;
	color: #000000;
}
.body-text td {
	font-family: Arial;
	font-size: 13px;
	color: #000000;
}

a.body-link:link {
	font-family: Arial;
	font-size: 13px;
	color: #9a1f22;
	text-decoration:none;
}
a.body-link:visited {
	font-family: Arial;
	font-size: 13px;
	color: #9a1f22;
	text-decoration:none;
}
a.body-link:hover {
	font-family: Arial;
	font-size: 13px;
	color: #663300;
	text-decoration:underline;
}
.subheaders {
	font-family: Arial;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
}



/* Page Layout objects */
#pagewrapper { width: 936px; position: relative; margin: 0 auto; }
.pageheader { height: 115px; position: relative; }
#pagecontent { background: #ffffff; }
#pagefooter { background: #f9f0d8; }
#ohiogovbox  
{
    background: url(/Presentation/images/ODH-ohio-gov-bar.png);
    background-repeat: no-repeat; 
    height: 43px;
}
#ohiogovbox a:link, #ohiogovbox a:visited 
{ 
    font-family: Arial;
    font-size: 10px;
    color: #000;
    text-decoration: none;
}
#ohiogovbox a:hover
{ 
    font-family: Arial;
    font-size: 10px;
    color: #6f0916;
    text-decoration: underline;
}

a.header-logo-link
{
    border: 0;
    height: 115px;
    width: 555px;
	position: absolute;
	top: -58px;
	left: 0;
}

img.header-logo 
{
	position: absolute;
	z-index: -1;
	top: 0;
}

homepagebanner 
{
    margin: 0 0 10px 0;
}

.mainnav_wrapper
{
	height: 29px;
	width: 926px;
	text-align: center;
}
#nav {padding:0; margin:0 auto; list-style:none; height:29px; z-index:500; font-family:arial; font-size:13px; font-weight:bolder;}
#nav li {position:relative; *top: 13px; display:block; float:left; height:29px;}
#nav li a {display:block; float:left; height:29px; line-height:29px; color:#000; text-decoration:none; font-size:13px; padding:0 18px; cursor:pointer;}
#nav li a span {float:left; display:block; padding:0 24px 0 12px; height:29px;}
#nav li a span.down {float:left; display:block; padding:0 24px 0 12px; height:29px; }
#nav li:hover > a {color:#9a1f22; text-decoration:none;}

/* Default list styling */
#nav li:hover {z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
#nav ul, 
#nav li:hover ul ul,
#nav li:hover ul li:hover ul ul,
#nav li:hover ul li:hover ul li:hover ul ul,
#nav li:hover ul li:hover ul li:hover ul li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none; text-align: left;}

#nav li:hover ul.sub
{left:0; top:29px; background: #f9f0d8; padding:3px; border:1px solid #888; white-space:nowrap; width:285px; height:auto; z-index:300;}
#nav li:hover ul.sub li
{display:block; height:20px; *top:0; position:relative; float:left; width:285px; font-weight:normal; padding: 0; margin: 0;}
#nav li:hover ul.sub li a
{display:block; font-size:11px; height:20px; width:285px; line-height:20px; text-indent:5px; color:#000; text-decoration:none; padding: 0; margin: 0;}
#nav li ul.sub li a.fly
{background:#f9f0d8 100px 7px no-repeat;}
#nav li:hover ul.sub li a:hover 
{background:#efdfb2; color:#9a1f22; text-decoration:underline;}
#nav li:hover ul.sub li a.fly:hover
{background:#efdfb2 100px 7px no-repeat; color:#9a1f22; text-decoration:underline;}

#nav li:hover ul li:hover > a.fly {background:#f9f0d8 100px 7px no-repeat; color:#000;} 

#nav li:hover ul li:hover ul,
#nav li:hover ul li:hover ul li:hover ul,
#nav li:hover ul li:hover ul li:hover ul li:hover ul,
#nav li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul
{left:90px; top:-4px; background: #efdfb2; padding:3px; border:1px solid #666; white-space:nowrap; width:90px;}

.homepage, .leftnavpage, .contentpage { background: #ffffff;}
.AtoZWrapper, .AtoZWrapper table, .NoAtoZWrapper { height: 41px; margin: 5px 0 3px 0; padding-top: 3px; padding-left: 27px;}
.atoz-links
{
    float:left;
}

.atoz-links a
{
	color: #ffffff;
	font-family: "Arial Narrow", arial;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
}
.atoz-links a:hover {
	color: #fff;
	text-decoration: underline;
}

#HeaderLogoMenu 
{
	position: absolute;
	left: 482px;
	top: 0;
	*top: 10px;
}
#HeaderLogoMenu a
{
	float: left;
	width: 120px; 
	height: 45px; 
	margin-right: 5px;
	z-index: 20;
	text-indent: -1000px;
}

.searchform
{
    position: absolute;
    height: 23px;
    right: 20px;
    top: 53px;
    *top: 53px;
}

#footerNav
{
    text-align: right;
    padding: 15px 15px 15px 0;
}

#footerNav a, #footerNav a:link, #footerNav a:visited 
{
    color: #000000;
    font-family: Arial;
    font-size: 11px;
    padding: 0 2px;
    vertical-align: middle;
    text-decoration: none;
    display: inline-block;
}

#footerNav a:hover
{
    color: #000000;
    font-family: Arial;
    font-size: 11px;
    padding: 0 2px;
    text-decoration: underline;
    vertical-align: middle;
    display: inline-block;
}

#footerText
{
    color: #000000;
    font-family: Arial;
    font-size: 12px;
    padding: 15px 15px 5px 0;
}

#footerText a, #footerText a:link, #footerText a:visited 
{
    color: #314a9c;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
}

#footerText a:hover
{
    color: #314a9c;
    font-family: Arial;
    font-size: 12px;
    text-decoration: underline;
}


/* left nav images and background */
/*.leftnav-container { background: #d6b264; }*/
.leftnav-container { background: #d1def1; }
.leftnav-top 
{
    height:24px; 
    width: 200px; 
    background: url(/Presentation/images/top-nav.gif) no-repeat 0 0;
}
.leftnav-body
{
    /* background: url(/Presentation/images/nav-bar.gif) repeat-y 0 0;*/
    background-color: #d1def1;
}    
.leftnav-bottom
{
    height:28px; 
    width: 200px; 
    background: url(/Presentation/images/bottom-nav.gif) no-repeat 0 0;
}

.noleftsidebar
{
    background-color:#d1def1;
}

/* a to z index and listing styles */
.aztext a:link,
.aztext a:visited,
.aztext a:active {
    color: #9A1F22;
    font-family: Arial;
    font-size: 13px;
    text-decoration: none;
}
#bottomrow_atozbuttons  { clear: left; overflow: hidden; margin-bottom: 15px; }
#toprow_atozbuttons a,
#bottomrow_atozbuttons a 
{
    float: left;
    display: block;
    height: 30px;
    width: 28px;
    margin-right: 10px;
    margin-bottom: 8px;
    background-position: left top;
    background-repeat: no-repeat;
}
/* default a to z buttons are the odh ones */
a.a_btn { background-image: url(/Presentation/images/odh/atoz/bold-a.gif); }
a.b_btn { background-image: url(/Presentation/images/odh/atoz/bold-b.gif); }
a.c_btn { background-image: url(/Presentation/images/odh/atoz/bold-c.gif); }
a.d_btn { background-image: url(/Presentation/images/odh/atoz/bold-d.gif); }
a.e_btn { background-image: url(/Presentation/images/odh/atoz/bold-e.gif); }
a.f_btn { background-image: url(/Presentation/images/odh/atoz/bold-f.gif); }
a.g_btn { background-image: url(/Presentation/images/odh/atoz/bold-g.gif); }
a.h_btn { background-image: url(/Presentation/images/odh/atoz/bold-h.gif); }
a.i_btn { background-image: url(/Presentation/images/odh/atoz/bold-i.gif); }
a.j_btn { background-image: url(/Presentation/images/odh/atoz/bold-j.gif); }
a.k_btn { background-image: url(/Presentation/images/odh/atoz/bold-k.gif); }
a.l_btn { background-image: url(/Presentation/images/odh/atoz/bold-l.gif); }
a.m_btn { background-image: url(/Presentation/images/odh/atoz/bold-m.gif); }
a.n_btn { background-image: url(/Presentation/images/odh/atoz/bold-n.gif); }
a.o_btn { background-image: url(/Presentation/images/odh/atoz/bold-o.gif); }
a.p_btn { background-image: url(/Presentation/images/odh/atoz/bold-p.gif); }
a.q_btn { background-image: url(/Presentation/images/odh/atoz/bold-q.gif); }
a.r_btn { background-image: url(/Presentation/images/odh/atoz/bold-r.gif); }
a.s_btn { background-image: url(/Presentation/images/odh/atoz/bold-s.gif); }
a.t_btn { background-image: url(/Presentation/images/odh/atoz/bold-t.gif); }
a.u_btn { background-image: url(/Presentation/images/odh/atoz/bold-u.gif); }
a.v_btn { background-image: url(/Presentation/images/odh/atoz/bold-v.gif); }
a.w_btn { background-image: url(/Presentation/images/odh/atoz/bold-w.gif); }
a.x_btn { background-image: url(/Presentation/images/odh/atoz/bold-x.gif); }
a.y_btn { background-image: url(/Presentation/images/odh/atoz/bold-y.gif); }
a.z_btn { background-image: url(/Presentation/images/odh/atoz/bold-z.gif); }

a.a_btn:hover { background-image: url(/Presentation/images/atoz/bold-a-hi.gif); }
a.b_btn:hover { background-image: url(/Presentation/images/atoz/bold-b-hi.gif); }
a.c_btn:hover { background-image: url(/Presentation/images/atoz/bold-c-hi.gif); }
a.d_btn:hover { background-image: url(/Presentation/images/atoz/bold-d-hi.gif); }
a.e_btn:hover { background-image: url(/Presentation/images/atoz/bold-e-hi.gif); }
a.f_btn:hover { background-image: url(/Presentation/images/atoz/bold-f-hi.gif); }
a.g_btn:hover { background-image: url(/Presentation/images/atoz/bold-g-hi.gif); }
a.h_btn:hover { background-image: url(/Presentation/images/atoz/bold-a-hi.gif); }
a.i_btn:hover { background-image: url(/Presentation/images/atoz/bold-i-hi.gif); }
a.j_btn:hover { background-image: url(/Presentation/images/atoz/bold-j-hi.gif); }
a.k_btn:hover { background-image: url(/Presentation/images/atoz/bold-k-hi.gif); }
a.l_btn:hover { background-image: url(/Presentation/images/atoz/bold-l-hi.gif); }
a.m_btn:hover { background-image: url(/Presentation/images/atoz/bold-m-hi.gif); }
a.n_btn:hover { background-image: url(/Presentation/images/atoz/bold-n-hi.gif); }
a.o_btn:hover { background-image: url(/Presentation/images/atoz/bold-o-hi.gif); }
a.p_btn:hover { background-image: url(/Presentation/images/atoz/bold-p-hi.gif); }
a.q_btn:hover { background-image: url(/Presentation/images/atoz/bold-q-hi.gif); }
a.r_btn:hover { background-image: url(/Presentation/images/atoz/bold-r-hi.gif); }
a.s_btn:hover { background-image: url(/Presentation/images/atoz/bold-s-hi.gif); }
a.t_btn:hover { background-image: url(/Presentation/images/atoz/bold-t-hi.gif); }
a.u_btn:hover { background-image: url(/Presentation/images/atoz/bold-u-hi.gif); }
a.v_btn:hover { background-image: url(/Presentation/images/atoz/bold-v-hi.gif); }
a.w_btn:hover { background-image: url(/Presentation/images/atoz/bold-w-hi.gif); }
a.x_btn:hover { background-image: url(/Presentation/images/atoz/bold-x-hi.gif); }
a.y_btn:hover { background-image: url(/Presentation/images/atoz/bold-y-hi.gif); }
a.z_btn:hover { background-image: url(/Presentation/images/atoz/bold-z-hi.gif); }


/* Custom elements for Home pages */
#welcome-area { white-space:nowrap; clear: both; }
#welcome-area * { float: left; margin: 0; padding: 0; }
#welcome-area-links { float: right;}

#news_buttons {
    height: 29px;
    margin: 0;
    padding: 0;
}
#news_buttons img {
    float: left;
    margin: 0;
}
.tabcontent_container {
    background: none repeat scroll 0 0 #E2E1DD;
    border: 0 none;
    clear: both;
    margin: 0 0 0 0;
    position: relative;
    width: 371px;
}
#options_container {
    background: none repeat scroll 0 0 #E2E1DD;
    border: 0 none;
    clear: both;
    margin: 0;
    position: relative;
    width: 341px;
}
#options_container ul {
    line-height: 1.2em;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#WhatIs, #About {
    background: none repeat scroll 0 0 #E2E1DD;
    margin: 0 0 0 4px;
    padding: 7px 10px;
    position: absolute;
    visibility: hidden;
    width: 341px;
}

.bigbutton-item
{
    position: relative; 
    overflow:hidden;
    margin: 0;
    padding: 0;
}
.bigbutton-item span.bigbutton_selected
{
    position: absolute;
    top: 0;
    left: 0;
    visibility: hidden;
}

#homeleftcolumn
{
	font-family: "Arial Narrow", arial;
	font-size: 16px;
	font-weight:bold;
    color: #796d4e;
}

#homeleftcolumn a
{
	font-family: "Arial Narrow", arial;
    color: #796d4e;
	text-decoration: none;
	
}
#homeleftcolumn a:hover 
{
  	font-family: "Arial Narrow", arial;
    color: #796d4e;
	text-decoration: underline;
}

#homeleftcolumn hr 
{
    border-bottom: 1px dashed #796d4e;
    border-top: 0 dashed #796d4e;
    border-left: 0 dashed #796d4e;
    border-right: 0 dashed #796d4e;
}

.tip_container
{
    border:1px solid #796d4e;
    padding: 10px 10px;
    width: 442px;
    margin: 9px 0 5px 0;
}

.tipheading img 
{
    vertical-align:middle;
    }

.tipheading a
{
  	font-family: "Arial Narrow", arial;
    color: #314a9c;
	text-decoration: none;
    font-size: 16px;
    font-weight: bold;
}

#tipdetail_0, #tipdetail_1, #tipdetail_2, #tipdetail_3, #tipdetail_4
{
    font-family: "Arial Narrow", arial;
    color: #000;
    font-size: 13px;
}
 
#hotlinks
{
    background-color:#d1def1;
}

#hotlinksContent
{
    padding:12px 13px;
	font-family: "Arial Narrow", arial;
	font-size: 13px;
    color: #314a9c;
}

#hotlinksContent strong, #hotlinksContent b
{
   	font-family: "Arial Narrow", arial;
    font-weight:bold;
    font-size: 16px;
}

#hotlinksContent a
{
	font-family: "Arial Narrow", arial;
    color: #314a9c;
	text-decoration: none;
	
}
#hotlinksContent a:hover 
{
  	font-family: "Arial Narrow", arial;
    color: #314a9c;
	text-decoration: underline;
}

#hotlinksContent hr 
{
    border-top: 1px dashed #314a9c;
    border-bottom: 0 dashed #314a9c;
    border-left: 0 dashed #314a9c;
    border-right: 0 dashed #314a9c;
}

#featuredcarousel-area { clear:both;}
#featuredcarouselimage_container {
    background: none repeat scroll 0 0 #CDCCC4;
    border: 0 none;
    clear: both;
    margin: 0;
    position: relative;
    width: 457px;
    height: 190px;
    overflow:hidden;
}
#featuredcarouselimage_container div {
    background: none repeat scroll 0 0 #CDCCC4;
    margin: 0;
    padding: 0;
    position: absolute;
    visibility: hidden;
    width: 457px;
}
#featuredcarousel_container
{
    position: relative;
    overflow:hidden;
    margin: 0;
    padding: 0;
}
#featuredcarousel_container * {margin:0; padding: 0;}
.featuredcarousel-item
{
    position: relative; 
    overflow:hidden;
    margin: 0;
    padding: 0;
}
.featuredcarousel-item span.featuredcarouselbutton_selected
{
    position: absolute;
    top: 0;
    left: 0;
    visibility: hidden;
}

#featured-links 
{ 
    position: relative;
}
#featured-links img { vertical-align: middle; }
#featured-links a
{
    color: #EE7938;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
    white-space: nowrap;
}
#featured-links-calendar 
{
    position: absolute;
    height: 53px;
    width: 45px;
    top: 34px;
    right: 11px;
    text-align: center;
    z-index: 1;
}
#featured-links-calendar img.bgimage
{
    top: 0;
    left: 0;
    position: absolute;
    z-index: 0;
}
#featured-calendar-text { overflow: hidden; margin-bottom: 5px; position: relative; color: #000;}
#featured-calendar-text span { margin: 0; padding: 3px 0 0; display: block; }

.featurecallout-item
{
    float: left;
    width: 247px;
    margin: 15px 0 15px;
    display: block; 
    zoom: 1;
}
.featurecallout-item img { float: left; }
.featurecallout-item .featurecallout-item-text
{
    width: 171px;
    float: left;
}
.featurecallout-item .small-headers a { text-decoration: underline; }

#homepage-calloutblocks { vertical-align: top; }
#homepage-calloutblocks table { float: left; margin-right: 22px; }
#homepage-calloutblocks table:last-child { margin-right: 0; }




/****************************************/
/* Custom Site Styles */
/****************************************/

/* OVERWRITES FOR ODH SITE */		
/***************************************
body.site_odh a,
body.site_odh a.bottom-nav-links:hover,
body.site_odh .subheaders,
body.site_odh a.topnav:hover,
body.site_odh .small-headers,
body.site_odh a.small-links:hover,
body.site_odh #footerNav a:hover, 
body.site_odh a.side-nav-text:hover,
body.site_odh a.body-link,
body.site_odh #nav li:hover > a.top_link,
body.site_odh .aztext a
{
	color: #9a1f22;
}

body.site_odh a:hover,
body.site_odh a.no-underline:hover,
body.site_odh .small-text a:hover,
body.site_odh a.note-text:hover,
body.site_odh a.side-nav-text,
body.site_odh .titles,
body.site_odh h1, 
body.site_odh h2,
body.site_odh a.body-link:hover,
body.site_odh .aztext a:hover
{
	color: #663300;
}
body.site_odh .aztext a:hover,
body.site_odh #footerNav a:hover
{ text-decoration: underline; }

body.site_odh a.note-text
{
	color: #EE7938;
}
*/

/* odh main home page */
#odhhomepage #welcome-area { width: 351px; }

/* DS home page */
#odhdshomepage #welcome-area {  margin-left: 36px; width: 900px;}
.HS-side-nav {
    color: #C76123;
    font-family: Arial;
    font-size: 13px;
    text-decoration: none;
}
.HS-side-nav a:link {
    color: #000000;
    font-size: 12px;
    text-decoration: underline;
}
#odhdshomepage .featuredcallouts { padding: 0 0 0 15px;}
#odhdshomepage .featurecallout-item { margin: 10px 0 0 0; width: 233px; }
#odhdshomepage .featurecallout-item .small-headers a { text-decoration: none; }
#odhdshomepage .featurecallout-item .featurecallout-item-text { width: 168px; margin-left: 15px;}
#odhdshomepage .featuredcalloutitems-bg { background: #f4edd6; }
#odhdshomepage #homepage-calloutblocks table:first-child {  margin-right: 5px }


/*
body.site_odh .preload1 {background: url(/Presentation/images/odh/nav-background.gif);}
body.site_odh .mainnav_wrapper {background: url(/Presentation/images/odh/nav-background.gif);}
*/
body.site_odh .preload1 {background: #f9f0d8;}
body.site_odh .mainnav_wrapper {background: #f9f0d8;}

body.site_odh #nav { width: 820px; } /* needed to center the menu */
body.site_odh .homepage .AtoZWrapper {background: url(/Presentation/images/odh/atoz/odh-atoz-bar.png) no-repeat 0 0;}
body.site_odh .leftnavpage .AtoZWrapper {background: url(/Presentation/images/odh/atoz/odh-atoz-bar.png) no-repeat 0 0;}
body.site_odh .contentpage .AtoZWrapper {background: url(/Presentation/images/odh/atoz/odh-atoz-bar.png) no-repeat 0 0;}

/* OVERWRITES FOR HELPMEGROW SITE */	
/****************************************/

/* general styles */
body.site_helpmegrow a { color: #006595; }
body.site_helpmegrow a:hover { color: #54c5fc; }

body.site_helpmegrow .preload1 {background: #f9f0d8;}
body.site_helpmegrow .mainnav_wrapper {background: #f9f0d8;}

body.site_helpmegrow a.no-underline:hover,
body.site_helpmegrow .feature-text a,
body.site_helpmegrow a.body-link, 
body.site_helpmegrow body-text a, body.site_helpmegrow body-text a:hover, body.site_helpmegrow body-text a:visited,
body.site_helpmegrow a.side-nav-text:link, body.site_helpmegrow a.side-nav-text:visited ,
body.site_helpmegrow h1, body.site_helpmegrow h2, body.site_helpmegrow h3
{
	color: #006595;
}

body.site_helpmegrow .leftnav-container, body.site_helpmegrow .leftnav-body, body.site_helpmegrow .noleftsidebar
{
    background: #d4effc;
}

/*
body.site_helpmegrow #nav { width: 820px; } /* needed to center the menu;
*/

.hmghome-heading
{
    padding:10px;
    font-weight: bold;
    -moz-border-radius-top-left: 7px;
    border-top-left-radius: 7px;
    -moz-border-radius-top-right: 7px;
    border-top-right-radius: 7px;
}

.hmghome-heading-left
{
    padding:10px;
    font-weight: bold;
    -moz-border-radius-top-left: 7px;
    border-top-left-radius: 7px;
}

.hmghome-heading-right
{
    padding:10px;
    font-weight: bold;
    -moz-border-radius-top-right: 7px;
    border-top-right-radius: 7px;
}

#hmghome-monthlycontent
{
    height: 94px;
    background-color:#fdf0f5;
    padding:10px 10px 10px 20px;
   	color: #663300;
   	font-weight: bold;
    -moz-border-radius-bottom-left: 7px;
    border-bottom-left-radius: 7px;
    -moz-border-radius-top-right: 7px;
    border-bottom-right-radius: 7px;
}

#hmghome-monthlycontent a, #hmghome-upcomingcontent a, #hmghome-monthlycontent a:visited, #hmghome-upcomingcontent a:visited
{
    color:#000;
    text-decoration: none;
}

#hmghome-monthlycontent a:hover, #hmghome-upcomingcontent a:hover
{
    color:#000;
    text-decoration: underline;
}

#hmghome-refercontent
{
    background-color:#eeebf0;
    -moz-border-radius-bottom-left: 7px;
    border-bottom-left-radius: 7px;
    -moz-border-radius-top-right: 7px;
    border-bottom-right-radius: 7px;
} 

#hmghome-refercontent table
{
    padding:10px;
    height: 95px;
}

#hmghome-refercontent td
{
    font-size:11px;
}

#hmghome-programcontent
{   
    padding:20px 20px 10px 20px;
    background-color:#f1fff9;
    -moz-border-radius-bottom-left: 7px;
    border-bottom-left-radius: 7px;
    -moz-border-radius-top-right: 7px;
    border-bottom-right-radius: 7px;
}

#hmghome-programcontent h4, #hmghome-pubcontent h4 
{
    font-size: 13px;
    margin: 0 0 5px 0;
    color:#006595;
}

#hmghome-programcontent td h4 a, #hmghome-pubcontent td h4 a, #hmghome-programcontent td h4 a:visited, #hmghome-pubcontent td h4 a:visited
{
    color:#006595;
    text-decoration: none;
}

#hmghome-programcontent td h4 a:hover, #hmghome-pubcontent td h4 a:hover
{
    color:#006595;
    text-decoration: underline;
}

#hmghome-programcontent a, #hmghome-pubcontent a, #hmghome-programcontent a:visited, #hmghome-pubcontent a:visited
{
    color:#006595;
    text-decoration: none;
}

#hmghome-programcontent a:hover, #hmghome-pubcontent a:hover
{
    color:#006595;
    text-decoration: underline;
}

#hmghome-programcontent td
{
    font-size:11px;
    vertical-align: top;
}

#hmghome-programcontent td a, #hmghome-programcontent td a:visited
{
    color:#000;
    text-decoration: none;
}

#hmghome-programcontent td a:hover
{
    color:#000;
    text-decoration: underline;
}
 
#hmghome-rightcontent
{
    background-color:#eff9fe; 
    padding:10px 20px;
    width:223px;
    -moz-border-radius-top-left: 7px;
    border-top-left-radius: 7px;
    -moz-border-radius-top-right: 7px;
    border-top-right-radius: 7px;
    -moz-border-radius-bottom-left: 7px;
    border-bottom-left-radius: 7px;
    -moz-border-radius-top-right: 7px;
    border-bottom-right-radius: 7px;
}

#bot_wrapper
{
	/* height:100%; */
    min-height: 134px;
    /* display: block;
    clear: both; */
    background-color:#fef9e4;
    -moz-border-radius-bottom-left: 7px;
    border-bottom-left-radius: 7px;
    -moz-border-radius-bottom-right: 7px;
    border-bottom-right-radius: 7px;
}

#hmghome-upcomingcontent
{
    /* background-color:#fef9e4; */
	padding:10px;
}

#hmghome-pubcontent
{
    /* background-color:#fef9e4; */
    padding:10px;
}

/* OVERWRITES FOR HEALTHYOHIO SITE */	
/****************************************/
body.site_healthyohio a,
body.site_healthyohio a.bottom-nav-links:hover,
body.site_healthyohio .titles,
body.site_healthyohio h1, 
body.site_healthyohio h2,
body.site_healthyohio .subheaders,
body.site_healthyohio #nav li:hover > a.top_link 
{
	color:#5a7d24;
}
body.site_healthyohio .AtoZWrapper a { color: #fff; }

body.site_healthyohio a,
body.site_healthyohio a:hover,
body.site_healthyohio a.no-underline:hover,
body.site_healthyohio .feature-text a,
body.site_healthyohio .body-text a,
body.site_healthyohio a.body-link,
body.site_healthyohio .AtoZWrapper a:hover,
body.site_healthyohio a.side-nav-text:link, body.site_healthyohio a.side-nav-text:visited 
{
	color: #663300;
}

body.site_healthyohio .leftnav-container, body.site_healthyohio .leftnav-body
{
    background: #e5f2dd;
}

body.site_healthyohio a.topnav:hover,
body.site_healthyohio .small-headers,
body.site_healthyohio a.small-links:hover
{
	color: #9a1f22;
}

body.site_healthyohio .small-text a:hover,
body.site_healthyohio .feature-text a:hover,
body.site_healthyohio a.side-nav-text:hover,
body.site_healthyohio .body-text a:hover,
body.site_healthyohio a.body-link:hover 
{
	color: #BC7005;
}

body.site_healthyohio .noleftsidebar
{
    background-color: #e5f2dd;
}

.clearrow { clear: both; display: block;}

/*
#hohiohomepage #welcome-area
{
    padding: 0 25px 0 35px;
    width: 876px;
}
*/

body.site_healthyohio .featuredcallouts { padding: 6px 0 0;}
body.site_healthyohio .featurecallout-item { margin: 20px 0 0 20px; }
body.site_healthyohio .featurecallout-item .small-headers a { text-decoration: none; }
body.site_healthyohio .featurecallout-item .featurecallout-item-text { width: 182px; margin-left: 20px;}
body.site_healthyohio .featuredcalloutitems-bg { background: #f4edd6; }
body.site_healthyohio #homepage-calloutblocks table:first-child {  margin-right: 5px }

body.site_healthyohio #HeaderLogoMenu { left: 462px; }
body.site_healthyohio #banner-ohiolink {left: 470px;}
body.site_healthyohio .preload1 {background: #f9f0d8;}
body.site_healthyohio .mainnav_wrapper {background: #f9f0d8;}
body.site_healthyohio .homepage .AtoZWrapper {background: url(/Presentation/images/healthyohio/atoz/HO-atoz-bar.png) no-repeat 0 0;}
body.site_healthyohio .leftnavpage .AtoZWrapper {background: url(/Presentation/images/healthyohio/atoz/HO-atoz-bar.png) no-repeat 0 0;}
body.site_healthyohio .contentpage .AtoZWrapper {background: url(/Presentation/images/healthyohio/atoz/HO-atoz-bar.png) no-repeat 0 0;}

body.site_healthyohio #nav li a {padding:0 55px; min-width: 110px; }

body.site_healthyohio a.a_btn { background-image: url(/Presentation/images/healthyohio/atoz/bold-a.gif); }
body.site_healthyohio a.b_btn { background-image: url(/Presentation/images/healthyohio/atoz/bold-b.gif); }
body.site_healthyohio a.c_btn { background-image: url(/Presentation/images/healthyohio/atoz/bold-c.gif); }
body.site_healthyohio a.d_btn { background-image: url(/Presentation/images/healthyohio/atoz/bold-d.gif); }
body.site_healthyohio a.e_btn { background-image: url(/Presentation/images/healthyohio/atoz/bold-e.gif); }
body.site_healthyohio a.f_btn { background-image: url(/Presentation/images/healthyohio/atoz/bold-f.gif); }
body.site_healthyohio a.g_btn { background-image: url(/Presentation/images/healthyohio/atoz/bold-g.gif); }
body.site_healthyohio a.h_btn { background-image: url(/Presentation/images/healthyohio/atoz/bold-h.gif); }
body.site_healthyohio a.i_btn { background-image: url(/Presentation/images/healthyohio/atoz/bold-i.gif); }
body.site_healthyohio a.j_btn { background-image: url(/Presentation/images/healthyohio/atoz/bold-j.gif); }
body.site_healthyohio a.k_btn { background-image: url(/Presentation/images/healthyohio/atoz/bold-k.gif); }
body.site_healthyohio a.l_btn { background-image: url(/Presentation/images/healthyohio/atoz/bold-l.gif); }
body.site_healthyohio a.m_btn { background-image: url(/Presentation/images/healthyohio/atoz/bold-m.gif); }
body.site_healthyohio a.n_btn { background-image: url(/Presentation/images/healthyohio/atoz/bold-n.gif); }
body.site_healthyohio a.o_btn { background-image: url(/Presentation/images/healthyohio/atoz/bold-o.gif); }
body.site_healthyohio a.p_btn { background-image: url(/Presentation/images/healthyohio/atoz/bold-p.gif); }
body.site_healthyohio a.q_btn { background-image: url(/Presentation/images/healthyohio/atoz/bold-q.gif); }
body.site_healthyohio a.r_btn { background-image: url(/Presentation/images/healthyohio/atoz/bold-r.gif); }
body.site_healthyohio a.s_btn { background-image: url(/Presentation/images/healthyohio/atoz/bold-s.gif); }
body.site_healthyohio a.t_btn { background-image: url(/Presentation/images/healthyohio/atoz/bold-t.gif); }
body.site_healthyohio a.u_btn { background-image: url(/Presentation/images/healthyohio/atoz/bold-u.gif); }
body.site_healthyohio a.v_btn { background-image: url(/Presentation/images/healthyohio/atoz/bold-v.gif); }
body.site_healthyohio a.w_btn { background-image: url(/Presentation/images/healthyohio/atoz/bold-w.gif); }
body.site_healthyohio a.x_btn { background-image: url(/Presentation/images/healthyohio/atoz/bold-x.gif); }
body.site_healthyohio a.y_btn { background-image: url(/Presentation/images/healthyohio/atoz/bold-y.gif); }
body.site_healthyohio a.z_btn { background-image: url(/Presentation/images/healthyohio/atoz/bold-z.gif); }




/* OVERWRITES FOR SAVEOURSIGHT SITE */	
/****************************************/
body.site_saveoursight a,
body.site_saveoursight a.bottom-nav-links:hover,
body.site_saveoursight .titles,
body.site_saveoursight h1, 
body.site_saveoursight h2,
body.site_saveoursight .subheaders,
body.site_saveoursight #nav li:hover > a.top_link 
{
	color:#BC7005;
}

body.site_saveoursight a:hover,
body.site_saveoursight a.no-underline:hover
{
	color: #663300;
}

body.site_saveoursight #HeaderLogoMenu { left: 450px; }
body.site_saveoursight .NoAtoZWrapper { background: url(/Presentation/images/saveoursight/atoz/sos-atoz-bar.jpg) no-repeat 0 0; }
body.site_saveoursight .leftnav-container { background: #fff; border-right: 2px solid #000;}
body.site_saveoursight .leftnav-top { height: 17px; background: url(/Presentation/images/saveoursight/side-bar-top.gif) no-repeat 0 0; }
body.site_saveoursight .leftnav-body { background: #fff; }
body.site_saveoursight .leftnav-body a { color: #000; }     
body.site_saveoursight .leftnav-bottom { height: 23px; background: url(/Presentation/images/saveoursight/side-bar-bottom.gif) no-repeat 0 0; }

/*
body.site_saveoursight #welcome-area
{
    width: 654px;
    padding: 0 20px;
}
*/



/* OVERWRITES FOR OHIO BENHA SITE */	
/****************************************/
body.site_benha a,
body.site_benha a.bottom-nav-links:hover,
body.site_benha .titles,
body.site_benha h1, 
body.site_benha h2,
body.site_benha .subheaders,
body.site_benha #nav li:hover > a.top_link 
{
	color:#BC7005;
}

body.site_benha a:hover,
body.site_benha a.no-underline:hover
{
	color: #663300;
}

body.site_benha #HeaderLogoMenu { left: 452px; }
body.site_benha .NoAtoZWrapper { background: url(/Presentation/images/benha/atoz/benha-atoz-bar.png) no-repeat 0 0; }
body.site_benha .leftnav-container { background: #fff; border-right: 2px solid #000; }
body.site_benha .leftnav-top { height: 17px; background: url(/Presentation/images/benha/side-bar-top.gif) no-repeat 0 0; }
body.site_benha .leftnav-body { background: #fff; }   
body.site_benha .leftnav-body a { color: #000; }  
body.site_benha .leftnav-bottom { height: 23px; background: url(/Presentation/images/benha/side-bar-bottom.gif) no-repeat 0 0; }
body.site_benha #footerNav a { padding: 0 3px; }

/*
body.site_benha #welcome-area
{
    width: 654px;
    padding: 0 20px;
}
*/


/* http://www.menucool.com */

#sliderFrame {position:relative;width:700px;margin: 0 auto;} /*remove the "margin:0 auto;" if you want to align the whole slider to the left side*/

#ribbon {width:111px;height:111px;position:absolute;top:-4px;left:-4px;background:url(ribbon.png) no-repeat;z-index:7;}
        
#maincontentarea_0_custompagearea_0_slider {
    /* width:700px;height:306px; Make it the same size as your images */
    width:616px;height:256px;/* Make it the same size as your images */
	background:#fff url(/Presentation/images/loading.gif) no-repeat 50% 50%;
	position:relative;
	margin:0 auto;/*make the image slider center-aligned */
    box-shadow: 0px 1px 5px #999999;
}
#maincontentarea_0_custompagearea_0_slider img {
	position:absolute;
	border:none;
	display:none;
}

/* the link style (if an image is wrapped in a link) */
#maincontentarea_0_custompagearea_0_slider a.imgLink {
	z-index:2;
	display:none;position:absolute;
	top:0px;left:0px;border:0;padding:0;margin:0;
	width:100%;height:100%;
}

/* Caption styles */
div.mc-caption-bg, div.mc-caption-bg2 {
	position:absolute;
	width:100%;
	height:auto;
	padding:0;
	left:0px; /*if the caption needs to be aligned from right, specify by right instead of left. i.e. right:20px;*/
	bottom:0px;/*if the caption needs to be aligned from top, specify by top instead of bottom. i.e. top:150px;*/
	z-index:3;
	overflow:hidden;
	font-size: 0;
}
div.mc-caption-bg {
	background-color:black;
}
div.mc-caption {
	font: bold 20px/20px Arial;
	color:#fff;
	z-index:4;
	padding:10px 15px;/*Adding a padding-left or padding-right here will make the caption area wider than its background. Sometimes you may need to define its width again here to keep it the same width as its background area (div.mc-caption-bg).*/
	text-align:left;
}
div.mc-caption a {
	color:#fff;
	text-decoration: none;
	/* padding-left: 15px;*/
}

/*
div.mc-caption a:hover {
	color:#fff;
}
*/

/* ------ built-in navigation bullets wrapper ------*/
div.navBulletsWrapper  {
	/* top:320px; left:280px; Its position is relative to the #slider */
	top:232px; left:480px; /* Its position is relative to the #slider */
	width:150px;
	background:none;
	padding-left:20px;
	position:relative;
	z-index:5;
	cursor:pointer;
}

/* each bullet */
div.navBulletsWrapper div 
{
    width:11px; height:11px;
    background:transparent url(/Presentation/images/bullet.png) no-repeat 0 0;
    float:left;overflow:hidden;vertical-align:middle;cursor:pointer;
    margin-right:11px;/* distance between each bullet*/
    _position:relative;/*IE6 hack*/
}

div.navBulletsWrapper div.active {background-position:0 -11px;}


/* --------- Others ------- */
#maincontentarea_0_custompagearea_0_slider 
{
	transform: translate3d(0,0,0);
    -ms-transform:translate3d(0,0,0);
    -moz-transform:translate3d(0,0,0);
    -o-transform:translate3d(0,0,0);
}

/* HMG site slider additions/overrides */
body.site_helpmegrow div.navBulletsWrapper  {
	top:215px; left:530px; /* Its position is relative to the #slider */
}
     
#maincontentarea_0_slider {
    /* width:700px;height:306px; Make it the same size as your images */
    width:663px;height:240px;/* Make it the same size as your images */
	background:#fff url(/Presentation/images/loading.gif) no-repeat 50% 50%;
	position:relative;
	margin:0 auto;/*make the image slider center-aligned */
    box-shadow: 0px 1px 5px #999999;
}

#maincontentarea_0_slider img {
	position:absolute;
	border:none;
	display:none;
}

/* the link style (if an image is wrapped in a link) */
#maincontentarea_0_slider a.imgLink {
	z-index:2;
	display:none;position:absolute;
	top:0px;left:0px;border:0;padding:0;margin:0;
	width:100%;height:100%;
}

#maincontentarea_0_slider 
{
	transform: translate3d(0,0,0);
    -ms-transform:translate3d(0,0,0);
    -moz-transform:translate3d(0,0,0);
    -o-transform:translate3d(0,0,0);
}

/* news & events */

.newseventsHeading {
	font-family: Garamond, Times, serif;
	font-size: 17px;
	font-weight:bold;
	color: #1e376d;
}

.NewsMsg, .NewsMsg:link, .NewsMsg:visited  
{
    background-color: #fff;
    border-style:solid;
    border-width: 1px;     
    border-color: #1e376d; 
    height:auto; 
    font-size:11px; 
    padding: 5px 10px; 
    margin-bottom:10px; 
    cursor:pointer;
}

.NewsMsg:hover
{
    background-color: #d2b886;
    border-color: #d2b886; 
}

.EventMsg, .EventMsg:link, .EventMsg:visited  
{
    background-color: #fff;
    border-style:solid;
    border-width: 1px;     
    border-color: #1e376d; 
    height:auto; 
    font-size:11px; 
    padding: 5px 10px; 
    margin-bottom:5px; 
    cursor:pointer;
}

.EventMsg:hover
{
    background-color: #d2b886;
    border-color: #d2b886; 
}

.calEvent
{
    
}

.calNextPrev a
{
    text-decoration: none;
    font-weight:bold;
}

.calNextPrev a:hover
{
    /* padding: 0 5px 0 5px; */
    background-color: #d2b886;
}

.calTitle td
{
    text-transform:uppercase;
    padding: 5px;
}

.dayEvent a
{
    text-decoration:none;
    padding: 0 5px;
}

.dayEvent a:hover
{
    background-color:#d2b886;
    padding: 0 5px;
}


#msgHeading {
	font-family: Garamond, Times, serif;
	font-size: 17px;
	color: #1e376d;
	padding: 10px 10px 0 10px;
}


div.pager {
	color: #d2b886;
	font-family: arial;
	font-size: 12px;
	margin-top: 5px;
	text-align: right;
	text-decoration: none;
}


/* pager links */
div.pager a:link, div.pager a:visited 
{
	color: #d2b886;
	font-family: arial;
	font-size: 13px;
	border: 0;
	font-weight:bold;
	text-decoration: none;
}

div.pager a:hover 
{
	color: #1e376d;
	border: 0;
	text-decoration: underline;
}


/* current page */
div.pager span span 
{
    color: #555;
	font-family: arial;
	font-size: 13px;
	border: 0;
}
		

div.pager .first {
	color: #d2b886;
}
		

div.pager .last {
	color: #d2b886;
}
		
div.pager .last a:hover a:visited a:link
{
    text-decoration:none;
}

div.pager .current {
	color: #1e376d;
}
		

div.pager .numeric {
	color: #1e376d;
	text-decoration: none;
}
		

div.pager .next {
	color: #d2b886;
}

#msgBody {
	font-family: arial;
	font-size: 13px;
	color: #000;
	padding: 0 10px 10px 10px;
}

#msgBody img 
{
    border:0;
}

#msgBody a:link {
	color: #1e376d;
	text-decoration:none;
}

#msgBody a:visited {
	color: #1e376d;
	text-decoration:none;
}

#msgBody a:hover {
	color: #1e376d;
	text-decoration:underline;
}

#msgBody a:active {
	color: #1e376d;
	text-decoration:underline;
}

#page_screen
{
   background-color:#000000;
   filter:alpha(opacity=80);
   opacity: 0.8;
   position:absolute;
   top:0px;
   left:0px;
   width:100%;
   display:none;
}